Package x2go :: Package backends :: Package printing :: Module _gconf

[frames] | no frames]

# Module _gconf

source code

X2GoClientPrintingGCONF class is one of Python X2Go's public API classes.

Retrieve an instance of this class from your X2GoClient instance. Use this class in your Python X2Go based applications to access the »printing« configuration of your X2Go client application.

Classes
| X2GoClientPrintingGCONF X2GoClientPrintingGCONF provides access to the GCONF based configuration of the X2Go client printing setup.

Variables
| __NAME__ = ``'``x2goprint-pylib``'``
| __package__ = ``'``x2go.backends.printing``'``